TOPDIR?=../../..
PLATFORMDIR?=${TOPDIR}

MEMCHECK_REPORT=1

REGRESS_TARGETS=testit

include ${PLATFORMDIR}/mk/ninja.mk
include ${PLATFORMDIR}/mk/regress.mk

.PHONY: testit

testit::
	${CMD_PREFIX} ${DEST_BIN}/regress-pqs
